{
  "enable_formatting": true,
  "require_permissions": false,
  "blacklisted_names": [],
  "max_name_length": 16,
  "operators_bypass_restrictions": false,
  "display_above_player": false,
  "name_groups": {
    "suffix": {},
    "nickname": {},
    "prefix": {}
  }
}
